@media screen and (max-width:1100px){.headerupper {padding: 20px;}.headerupper h2 {font-size: 32px;line-height: 45px;}.headerupper p {
  font-size: 16px;
  line-height: 30px;}
.featured{padding:15px;height:240px;background-size:100%}.featuredright{width:345px;padding-right:0}.featured h2{font-size: 25px;
  line-height: 30px;
  margin-bottom: 15px;}.clicktoaction {
  width: 320px;
  margin-right: 12px;
  margin-left: 12px;}.content-sidebar-gt{width:100%;margin-top: 15px;}#content {
  width: 685px;}.consultationtext{margin-left:0}.consultationbutton{margin:20px 0}.menu-footer li{margin:0 0 0 40px}.footer-container{padding:0 10px}
.banner-arrow {display: none;}
}
@media screen and (max-width:960px){.popup{display:none;!important}
.headerupper{padding:15px}.headerupper h2{font-size:21px;line-height:26px}.headerupper p{font-size:15px;line-height:20px}.featured{display:none}.as-seen-on{padding:0;}#content{width:100%;}.sidebar-wrapper{padding:0;width:100%}.hentry{  padding: 15px;}.post-thumbnail img{margin:0 0 10px;width:95.5%;height:auto}.blogbutton{width:100%;}.reserveakshit{overflow:hidden;padding:25px;height:auto}.consultationtext{width:auto;margin-left:0}.consultationtext:before{display:none}.consultationtext p{text-align:center}.consultationbutton{padding:25px 0;margin:0;text-align:center;width:100%}.footer{width:100%;height:auto}.footerleft{display:block;padding:15px}.footerleft .logo{display:none}.footerleft .copyright{border-left:none;text-align:center;padding:0}.menu-footer{float:none;padding:15px 0;text-align:center}.menu-footer li{float:none;margin:0}nav{height:auto}nav ul{width:100%;display:block;height:auto}nav h2{width:100%;float:left;position:relative;padding:0}nav a{text-align:center;width:100%}nav{border-bottom:0}nav ul{display:none;height:auto}nav a#pull{display: block;
  background-color: #333;
  color: #fff;
  width: 100%;
  overflow: hidden;
  font-weight: 600;  text-transform: uppercase;}nav a#pull:after{content: "";
  background: url(/images/nav-icon.png) no-repeat;
  width: 20px;
  height: 20px;
  display: inline-block;
  position: relative;
  right: -8px;
  top: 4px;}nav h2{display:block;float:none;width:100%}.postbody #content {float: left;width: 100%;padding:0;}.container{width:100%;}.entry {width: 93%;padding: 10px;}.entry-content img {height: auto;width: 100%;}
}
@media screen and (max-width:850px){
.hentry h1, .hentry h2 {font-size: 20px;}
}
@media screen and (max-width:700px){

}
@media screen and (max-width:600px){

}
@media screen and (max-width:460px){

}
@media screen and (max-width:320px){

}